/********************************************
   AUTHORS: Erwin Aligam / doTemplate/ Lesley Routledge/
  *******************************************/

* { margin: 0; padding: 0; outline: 0; }

body {
	background-color:#fFFfFF;
	margin:0;
	padding:0;
	text-align:center;
	color:#333333;
		font-family: Segoe UI, Helvetica, Arial, sans-serif, -apple-system, system-ui;
	font-size:10pt;
		letter-spacing:0.2px;

}

#wrapper {
	width:820px;
	background:#fFFfFF;
	margin:0 auto;
	text-align:left;
}


#content-wrapper {
	width: 780px;
	margin: 0px auto;
	padding: 0;
}


#header {
	position: relative;
   	height:151px;
	background: #caced1 url(redhueheaderblack_onwhite.jpg) no-repeat center top;
	padding: 0;	
	color: #fff;
	margin-left:auto;
   	margin-right:auto;
	width:820px;
}


#nav1 {
	clear: both;	
	margin: 0 auto; 
	padding: 0;
	background: #FF6600 url(menu.jpg) repeat-x;
		font: bold 16px/28px "Trebuchet MS, Arial, Tahoma, Sans-serif, Segoe UI, Helvetica, Arial, -apple-system, system-ui";
	height: 30px;
	width: 780px;
	border-top :1px solid #FFFFFF ;
	border-bottom : 1px solid #FFFFFF ;	
}

#nav1 ul {
	float: left;
	list-style: none;
	margin:0; 
	padding: 0 ;
}

#nav1 ul li {
	display: inline;
}

#nav1 ul li a {
	display: block;
	float: left;
	padding: 0 24px;
	color: #FFFFFF;
	text-decoration: none;
	text-align:center;
	border-right: 1px solid #ff841e ;
}

#nav1 ul li a:hover {
	background: #FF6600 url(selectedMenu.jpg) repeat-x;
	color: #202020;	
}

li.current {
	background-color:#FF6600;
	color: #FFFFFF;
}
 
#main {
	float: left;
	width: 530px;
	padding: 20px 0 20px 0;
	margin: 0px 0px 0px 20px ; 
	display: inline;
}


#main p, #main h1, #main h2, #main h3, #main ol, #main ul, #main form {
	margin:10px 0pt 0pt 0pt ;
}

#main p, #sidebar p {
	text-align:justify;
}


h1 {
	font-size:20pt;	
	color:#ff7e3b;
	letter-spacing:1px;
}


h2 {
	font-size:16pt;	
	color:#ff7e3b;
	letter-spacing:1px;
}

h3 {
	font-size:14pt;	
	color:#ff7e3b;
	letter-spacing:1px;
}


a, a:visited {
	color:#FD7719;
	text-decoration:none;
}

a:hover {
	color:#ff00ff;
	text-decoration:none;
}


#sidebar {
	float: right;
	width: 210px;
	padding: 0px
	margin: 10px 0 0 0;	
	
    	font-size:9pt;
	color: #202020;
}


#sidebar *  {
	margin: 0 13px 13px 12px;
}


#sidebar h3 {
	
    	font-size:12pt;
		color:#ff7e3b;
}


#sidebar ul.sidemenu {
	list-style: none;
	text-align: left;
	margin: 5px 13px 6px 12px; 
	padding: 0;
	text-decoration: none;	
	border-top: 1px solid #d1d5e1;	

}

#sidebar ul.sidemenu li {
	list-style: none;
	padding: 3px 0 3px 0px;
	margin: 0 ;	
	color: #505050;	
	border-bottom: 1px solid #d1d5e1 ;
}


#sidebar ul.sidemenu li a {
	text-decoration: none;	
	color: #202020;				
}


#sidebar ul.sidemenu li a:hover {	
	color: #FD7719 ;
}

#sidebar ul.sidemenu ul { margin: 0 0 0 5px; padding: 0; }
#sidebar ul.sidemenu ul li { border: none; }



#footer {
	color: #FFFFFF;
	background: #fFFfFF url(footerblack_onwhite.jpg) no-repeat center top;
	clear: both;
	width:820px;
	height: 80px;
	text-align: center;	
	font-size: 8pt;
}

#footer p { 
	padding: 10px 0;
	margin: 50px;
}

#footer a {
	color: #ff7e3b;
	text-decoration: none;
}

#footer a:hover {
	color: #afeeee;
	text-decoration: none; 
}


.clear { clear: both; }



a:visited {
	text-decoration: none;
	background: inherit;
	color: #FD7719; 
}

a:hover {
		text-decoration: none;
	background: inherit;
		color: #1E9F9F;
}

img {
	padding:0;
		margin:10px 10px -10px 0px;
	border:0px solid #DFDFDF;
}


#main img {
	border:0px solid #CCC;
	padding:5px ;
}
